Subject: Re: [lojban] Random lojban questions/annoyances.

From: Robin Lee Powell <[email-masked]>
Date: Sun, 18 Mar 2001 20:12:37 -0500

On Mon, Mar 19, 2001 at 12:56:15AM +0000, Jorge Llambias wrote:
>
> la camgusmis cusku di'e
> >It would be likely to provoke the response "But Robin _doesn't_ live
> >in Australia", but that just makes the knowledge inaccurate; it's no
> >less knowledge for being wrong.
>
> Both statements would provoke that response? Would you really
> say "John knows that I live in Australia" as comfortably as
> "John is convinced that I live in Australia"? I find it hard
> to believe, but what else can I say?

Hrmmm...

Probably not, no. But I absolutely would say "John knows that I live in
Australia" if the intention was to enjoy the confused look on my
listener's faces as they process it (i.e. for comic effect). 8)

Which, umm, supports your point more than mine, I suppose. 8)

However, I would have no problem hearing John say, "I know that you live
in Australia". I would merely correct him.

> >Except that that _IS_ the English usage, at least the English I
> >speak. Out of curiosity, which English do you speak (British,
> >American, ESL, etc)?
>
> ESL, I lived for four years in Australia (I went to high school
> there) and later four years in the US.
>
> >I'm a native NA English speaker.
>
> I don't think this is really a regional matter. Spanish "saber"
> works pretty much the same way in this regard.

<nod>

> >They had no problem with the sentence "I know Dave lives in
> >Australia", even if that is in fact not true, and agreed that the
> >_truth_ of the statement has nothing to do with the _validity_
> >(semantic or syntactic) of the statement.
>
> Are you saying it is a true but invalid statement?
> That doesn't make sense to me.

No, I'm saying that the statement "I know Dave lives in Australia" is,
if Dave does not live there, a _valid_ but _untrue_ statement. It is
not meaningless, as it would be if 'know' required the thing known to be
true.

BTW, anyone remember what the original issue was? 8P

Ah, I was bitching about the statement 'we can only know what is in fact
true.'.

-Robin

--
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP